Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
brands
/
:brand_id
/
series
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "brand": {
        "id": "<string>",
        "name": "<string>",
        "slug": "<string>"
      },
      "cover": {
        "alt": "<string>",
        "app_id": "<string>",
        "attributes": [
          {
            "created_at": "<string>",
            "description": "<string>",
            "filterable": true,
            "id": "<string>",
            "key": "<string>",
            "name": "<string>",
            "template_key": "<string>",
            "template_name": "<string>",
            "translatable": true,
            "translations": {
              "description": [
                {
                  "id": "<string>",
                  "locale": "<string>",
                  "omni_channel_translations": [
                    {
                      "id": "<string>",
                      "market_id": "<string>",
                      "store_group_id": "<string>",
                      "value": "<string>"
                    }
                  ],
                  "value": "<string>"
                }
              ],
              "name": [
                {
                  "id": "<string>",
                  "locale": "<string>",
                  "omni_channel_translations": [
                    {
                      "id": "<string>",
                      "market_id": "<string>",
                      "store_group_id": "<string>",
                      "value": "<string>"
                    }
                  ],
                  "value": "<string>"
                }
              ]
            },
            "updated_at": "<string>",
            "values": {}
          }
        ],
        "blurhash": "<string>",
        "copyright": "<string>",
        "custom": {},
        "folder_id": "<string>",
        "id": "<string>",
        "parent_id": "<string>",
        "public": true,
        "status": "<string>",
        "title": "<string>",
        "translations": {
          "alt": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ],
          "copyright": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ],
          "title": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ]
        },
        "url": "<string>"
      },
      "created_at": "<string>",
      "description": "<string>",
      "id": "<string>",
      "logo": {
        "alt": "<string>",
        "app_id": "<string>",
        "attributes": [
          {
            "created_at": "<string>",
            "description": "<string>",
            "filterable": true,
            "id": "<string>",
            "key": "<string>",
            "name": "<string>",
            "template_key": "<string>",
            "template_name": "<string>",
            "translatable": true,
            "translations": {
              "description": [
                {
                  "id": "<string>",
                  "locale": "<string>",
                  "omni_channel_translations": [
                    {
                      "id": "<string>",
                      "market_id": "<string>",
                      "store_group_id": "<string>",
                      "value": "<string>"
                    }
                  ],
                  "value": "<string>"
                }
              ],
              "name": [
                {
                  "id": "<string>",
                  "locale": "<string>",
                  "omni_channel_translations": [
                    {
                      "id": "<string>",
                      "market_id": "<string>",
                      "store_group_id": "<string>",
                      "value": "<string>"
                    }
                  ],
                  "value": "<string>"
                }
              ]
            },
            "updated_at": "<string>",
            "values": {}
          }
        ],
        "blurhash": "<string>",
        "copyright": "<string>",
        "custom": {},
        "folder_id": "<string>",
        "id": "<string>",
        "parent_id": "<string>",
        "public": true,
        "status": "<string>",
        "title": "<string>",
        "translations": {
          "alt": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ],
          "copyright": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ],
          "title": [
            {
              "id": "<string>",
              "locale": "<string>",
              "omni_channel_translations": [
                {
                  "id": "<string>",
                  "market_id": "<string>",
                  "store_group_id": "<string>",
                  "value": "<string>"
                }
              ],
              "value": "<string>"
            }
          ]
        },
        "url": "<string>"
      },
      "name": "<string>",
      "slug": "<string>",
      "translations": {
        "description": [
          {
            "id": "<string>",
            "locale": "<string>",
            "omni_channel_translations": [
              {
                "id": "<string>",
                "market_id": "<string>",
                "store_group_id": "<string>",
                "value": "<string>"
              }
            ],
            "value": "<string>"
          }
        ]
      },
      "updated_at": "<string>"
    }
  ],
  "details": [
    "<string>"
  ],
  "success": true
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

brand_id
string
required

Id of brand

Query Parameters

name
string

Name of series used for filtering

Response

Series retrieved succesfully

data
object[]
details
string[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

success
boolean